.circle{
  width: 50px;
  height: 50px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: red;
  display: table-cell;
  filter: blur(1px) brightness(35%);
  box-shadow: 1px 1px 15px #FF0000;
  margin-right: 10px;
  }

  .App {
    /* 
    padding: 5%;
    width: 65%;*/
    padding-left: 320px;
    height: 100%;
    display: table;
    table-layout: fixed; /*Optional*/
    border-spacing: 10px; /*Optional*/
}

.section {
  background-image: url("background.jpg");
  position: fixed; 
  top: 0; 
  left: 0; 
  min-width: 100%;
  min-height: 100%;
  filter: blur(5px);
  z-index: -1;
  transform: scale(1.1); 
}
.rangeBar{
  border-top: 5px;
  width: 300px;
  position:relative;
  width: 100%;
  border-radius: 8px;
  height: 100%;
  -webkit-appearance: none;
  width: 100%;
  height: 20px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;

}

#l2,#l3,#l4,#l5,#l6,#l7 {
  visibility: hidden;
}
.btn{
  display: flex;
  width: 100%;
}
#start, #stop, #number, #numberBtn{
  margin: 5 5 5 5;
}
body{
  color:#df6d14;
}
input{
  background-color:#df6d14;
  color:black;
  border-radius: 10%;
  border: none;
  size: 50px;
}
input:hover{
  cursor:pointer;
}
input:disabled{
  background-color:saddlebrown;
}
.All{
  width: 700px;
  position: absolute;
  margin-top: 150px;
}

@keyframes bulb-pulse-1 {
from{
box-shadow: none; opacity: .3;
}
to{ box-shadow 1px 1px 15px #FF0000; opacity:1;}
}

p, label{
  color:#df6d14;
}
